

/*
    font:
            
    *  Arial, 'Helvetica Neue', Helvetica, sans-serif - p, t
    * Baskerville, 'Times New Roman', Times, serif - p
    * Baskerville, Times, 'Times New Roman', serif - t
    * Cambria, Georgia, Times, 'Times New Roman', serif - p, t
    * 'Century Gothic', 'Apple Gothic', sans-serif - p, t
    * Consolas, 'Lucida Console', Monaco, monospace - p, t
    * 'Copperplate Light', 'Copperplate Gothic Light', serif - p, t
    * 'Courier New', Courier, monospace - p, t 
    * 'Franklin Gothic Medium', 'Arial Narrow Bold', Arial, sans-serif - p, t
    * Futura, 'Century Gothic', AppleGothic, sans-serif - p, t
    * Garamond, 'Hoefler Text', 'Times New Roman', Times, serif - p
      Garamond, 'Hoefler Text', Palatino, 'Palatino Linotype', serif - t
    * Geneva, 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif - p
      Geneva, Verdana, 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif - t
    * Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif - p
      Georgia, Times, 'Times New Roman', serif - t
    * GillSans, Calibri, Trebuchet, sans-serif - p
      GillSans, Trebuchet, Calibri, sans-serif - t
    * 'Helvetica Neue', Arial, Helvetica, sans-serif - p
      Helvetica, 'Helvetica Neue', Arial, sans-serif - t
    * Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif - p, t
    * 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif - p, t
    * Palatino, 'Palatino Linotype', Georgia, Times, 'Times New Roman', serif - p
      Palatino, 'Palatino Linotype', 'Hoefler Text', Times, 'Times New Roman', serif - t
    * Tahoma, Geneva, Verdana - p
      Tahoma, Verdana, Geneva - t
    * Times, 'Times New Roman', Georgia, serif - p, t
    * Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif - p
      Trebuchet, Tahoma, Arial, sans-serif - t
    * Verdana, Geneva, Tahoma, sans-serif - p
      Verdana, Tahoma, Geneva, sans-serif - t 
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size: 100%;
  line-height: 100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #e4f1f4; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { 
	font-size: 62.5%;
	line-height: 62.5%;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	*font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:100% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 

/* 
 * minimal base styles 
 */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #444; 
  /* set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */   
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color: #607890; outline: 0;}
a:hover { color: #036; outline: 0;}


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { 
	margin: 0;
	-webkit-appearance: none }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #4696a7; color:#fff; text-shadow: none; }
::selection { background:#4696a7; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #4696a7; } 

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* HELPERS
------------------------------------------------------------------------------ */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }


.invisible { visibility: hidden; }


.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


.debug 				{color: #c30000; padding: 10px 20px; border: 2px solid red; }

.b1r 		    	{ border: 1px solid red; }
.float-right 		{ float: right; }
.float-left 		{ float: left; }
.no-border 			{ border: 0 none!important; }
.no-margin 			{ margin: 0 !important; }
.no-padding			{ padding: 0 !important; }
.no-padding-top 	{ padding-top: 0 !important; }
.no-padding-right 	{ padding-right: 0 !important; }
.no-padding-left 	{ padding-left: 0 !important; }
.no-padding-bottom 	{ padding-bottom: 0 !important; }
.no-background  	{ background: transparent none; }
.hidden 			{ visibility:hidden; display: none; }

.a-left{text-align:left !important;}
.a-right{text-align:right !important;}
.a-center{text-align:center !important;}

.no-list-style, .no-list-style li{list-style:none !important; margin-left:0 !important;}
.mr-20{margin-right:20px !important}
.pb-20{padding-bottom:20px !important;}


/* ANTI Clickjacking Attacks
------------------------------------------------------------------------------ */
iframe { filter: alpha(opacity=100) !important; /* for IE */
    	 opacity: 1 !important; /* for conforming browsers */ }


/* Styles
------------------------------------------------------------------------------ */

html{
	height: 100%;
}
body{
	width: 100%;
	height: 100%;
	background:transparent url('/img/bg-pattern.jpg') 0 0 repeat;
}

#wrapper {
	width: 1004px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position:relative;
}

.micro{
	width:172px;
	height:72px;
	z-index:99;
	position:absolute;
	top:149px;
	right:65px;
	background:transparent url('/img/micro.png') 0 0 no-repeat;
}

.ie6 .micro{
	top:148px;
	right:64px;
}

.top-bg, .bottom-bg{
	width: 100%;
	min-width:1004px;
	background:transparent url('/img/bg-top-repeat.png') 0px 0px repeat-x;


}
.bottom-bg{
	background:transparent url('/img/bg-bottom-repeat.png') 0px 100% repeat-x;
}

.top-bg-center,
.bottom-bg-center{
	width: 100%;
	min-width:1004px;
	background:transparent url('/img/bg-top-center.jpg') 50% 0px no-repeat;

}

.bottom-bg-center{
	background:transparent url('/img/bg-bottom-center.png') 50% 100% no-repeat;
}

/* Header
-----------------------------------------------------------------------------*/
header {
	position:relative;
	min-height:147px;
	height:auto !important;
	height:147px;
}

header #logo{
	position:absolute;
	z-index:5;
	top:30px;
	left:36px;
	
}

header nav{
	position:absolute;
	z-index:10;
	top:102px;
	left:162px;	
}

header nav ul{
	position:relative;
}

header nav ul li{
	float:left;
	list-style:none;
	position:relative;
}

header nav a{
	float:left;
	height:30px;
	background:transparent url('/img/top-nav.png') 0 0 no-repeat;
	margin-right:35px;
	}

header nav a span{
	float:left;
	text-indent:-999em;
	height:30px;
	background:transparent url('/img/top-nav.png') 0 0 no-repeat;
	}

header nav a.home{ width:49px; background-position: 0 9px; }
header nav a.products{ width:83px; background-position: -49px 9px;}
header nav a.reports{ width:70px; background-position: -132px 9px;}
header nav a.about{ width:58px; background-position: -202px 9px;}
header nav a.contact{ width:75px; background-position: -260px 9px;}

header nav a.home.active span, 
header nav a.home:hover span{ width:49px; background-position: 0 -31px; }
header nav a.products.active span,
header nav a.products:hover span,
header nav .hover span{ width:83px; background-position: -49px -31px;}
header nav a.reports.active span, 
header nav a.reports:hover span{ width:70px; background-position: -132px -31px;}
header nav a.about.active span,
header nav a.about:hover span{ width:58px; background-position: -202px -31px;}
header nav a.contact.active span,
header nav a.contact:hover span{ width:75px; background-position: -260px -31px;}

header nav ul.submenu{
	overflow:hidden;
	clear:both;
	position:absolute;
	top:30px;
	border:1px solid #fff;
	background:#fff url('/img/submenu-sep.gif') 0 0 repeat-x;
	padding-top:1px;
	display:none;
}
header nav ul.submenu li{
	display:block;
	width:170px;
	
}

header nav .hover ul.submenu{
	display:block;
}

header nav ul.submenu li a{
	background:transparent none;
	padding:10px 0px 10px 21px;
	margin:0;
	display:block;
	float:none;
	height:auto;
	color:#177a90;
	font:normal 1.4em Arial, 'Helvetica Neue', Helvetica, sans-serif;
	background:transparent url('/img/submenu-sep.gif') 0 100% repeat-x;
	text-decoration:none;
}

header nav ul.submenu li a:hover{
	background:#d5eef3 url('/img/submenu-sep-hover.gif') 0 100% repeat-x;
}

#slider{
	background:transparent url("/img/slider-bg.png") 34px 147px no-repeat;
    clear: both;
    height: 315px;
    margin: 0px auto;
    overflow: hidden;
    position: relative;
	padding-top:169px;
	padding-left:57px;
    width: 947px;
}

#slider .wrapper {
    clear: both;
    height: 291px;
    margin: 0px;
    overflow: hidden;
    position: relative;
    width: 890px;
}
#slider .wrapper ul,
#slider ul {
    clear: both;
    display: block;
    height: 291px;
    overflow: hidden;
}
#slider ul, 
#slider ul li{
    list-style: none outside none;
    margin: 0;
    padding: 0;
	position:relative;
}
#slider li {
    float: left;
    height: 291px;
    overflow: hidden;
    width: 890px;
	position:relative;
}
#slider img {
    border: 0 none;
    height: 291px;
    width: 890px;
}
#slider .wrapper a {
    border: 0 none;
    display: block;
    height: 291px;
    width: 890px;
}
#slider a.previous, 
#slider a.next {
    background:transparent url("/img/arrows.png") 0 0 no-repeat;
    display: block;
    height: 74px;
    position: absolute;
    text-indent: -999em;
    top: 275px;
    width: 66px;
}

#slider a.previous {
    background-position: 0 0;
    left: 0px;
}

#slider a.next {
    background-position: -69px 0px;
    right: 0px;
}
#slider a.next:hover {
    background-position: -69px -90px;
}
#slider a.previous:hover {
    background-position: 0px -90px;
}

#slider .description{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background:transparent url('/img/desc-bg.png') 0 0 repeat;
	padding:10px 26px;
	left:46px;
	bottom:24px;
	position:absolute;
	z-index:1;
	width: 411px;
}

#slider .description h1{
	font:bold 1.6em Tahoma, Geneva, Verdana;
	color:#206777;
	padding-bottom:8px;
}

#slider .description p{
	color:#586e73;
	font:normal 1.2em/1.667em Arial, 'Helvetica Neue', Helvetica, sans-serif;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 0 0 0;
}

#content-left-sidebar {
	padding: 0 0 0 270px;
}

#content-right-sidebar {
	padding: 0 270px 0 0;
}

#content-sidebars {
	padding: 0 270px 0 270px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#left-sb {
	float: left;
	width: 250px;
	margin-left: -100%;
	position: relative;
}


/* Footer
-----------------------------------------------------------------------------*/
footer {
	width: 1000px;
	margin: 0 auto 0;
	height: 100px;
	position:relative;
	font-size:10px;
}

footer nav{
	background:transparent url('/img/footer-bg.png') 0 0 no-repeat;
	padding-left:16px;
	position:relative;
	width:570px;
	margin-bottom:20px;
	margin-left:57px;
	font-size:10px;
}

footer nav ul{
	clear:both;
	overflow:hidden;
}

footer nav ul li{
	float:left;
	line-height:27px;
	height:27px;
	padding-top:2px;
}

footer nav ul li.sep{
	width:1px;
	height:29px;
	background:transparent url('/img/lisep.gif') 50% 50% no-repeat;
	padding:0px 16px;	
}

footer nav ul li a{
	color:#177a90 !important;
	font:bold 1.2em Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-shadow:0px 1px 1px #dde9f1;
	text-decoration:none;
}


.facebook-icon,
.twitter-icon{
	background:transparent url('/img/f-t-buttons.png') 0 0 no-repeat;
	width:18px;
	height:18px;
	display:block;
	position:absolute;
	top:6px;
	right:48px;
	text-indent:-999em;
	z-index:2;
}

.twitter-icon{
	background:transparent url('/img/f-t-buttons.png') -28px 0px no-repeat;
	right:20px;
}

footer .copyrights{
	color:#668d95;
	font:normal 1.1em Arial, 'Helvetica Neue', Helvetica, sans-serif;
	padding-left:16px;
	margin-left:57px;
}

footer .copyrights a{
	color:#177a90;
}

footer .copyrights a:hover{
	text-decoration:none;
}

/* Page Content
------------------------------------------------------------------------------ */
		.page-content{
			overflow:hidden;
			padding:0px;
			color:#385258;
		}

		.page-content h1, 
		.page-content h2, 
		.page-content h3, 
		.page-content h4, 
		.page-content h5, 
		.page-content h6
		{text-align:left;}


        .page-content h1{font:bold 2.2em Arial, 'Helvetica Neue', Helvetica, sans-serif;}
 		.page-content h2{font:bold 2em Arial, 'Helvetica Neue', Helvetica, sans-serif; }
        .page-content h3{font:bold 1.8em Arial, 'Helvetica Neue', Helvetica, sans-serif;}
        .page-content h4{font:bold 1.6em Arial, 'Helvetica Neue', Helvetica, sans-serif;}
        .page-content h5{font:bold 1.4em Arial, 'Helvetica Neue', Helvetica, sans-serif;}
        .page-content h6{font:bold 1.2em Arial, 'Helvetica Neue', Helvetica, sans-serif;}
        
        
        .page-content p, 
		.page-content blockquote, 
		.page-content ul, 
		.page-content ol, 
		.page-content dl, 
		.page-content table, 
		.page-content pre {
            line-height:inherit;
            margin:0 0 1.5em;
            font:normal 1.2em/2em Arial, 'Helvetica Neue', Helvetica, sans-serif;
        }
        
        
        .page-content blockquote  {
            border-left:1px solid #CCCCCC;
			font-style:italic;
            margin-left:2em;
            font-size:10px;
        }
		.page-content blockquote p{
			font-style:italic;
		}
        
        .page-content blockquote, 
		.page-content dd {
            padding:0 0 0 2em;
        }
        
        .page-content .left {
            float:left;
            margin-right:1em;
        }
        
        .page-content .right {
            float:right;
            margin-left:1em;
        }
        
        .page-content img{border:0px solid #E3E3E3; padding:1px;}
        
        .page-content pre {
            border-left:1px solid #CCCCCC;
            margin-left:2em;
            padding-left:2em;
            overflow:auto;
        }
        
        .page-content pre, 
		.page-content code, 
		.page-content samp, 
		.page-content kbd, 
		.page-content var {
            font:1.4em/1.5em mono-space,monospace;
        }
        
        .page-content caption {
            color:#777777;
            font-style:italic;
            margin:0.5em 0;
            text-align:right;
        }
        
        .page-content ul, 
		.page-content ol, 
		.page-content dl {
        	padding:0;
        }
        
        .page-content li {
            display:list-item;
            list-style-position:outside;
            list-style-type:disc;
            margin:0 0 0 2em;
            padding:0;
            padding:3px 0px;
			font-size:12px;
        }
        
         .page-content ul ul li{list-style-type:circle;}
         
         .page-content ul ul ul li{list-style-type:square;}
         
         .page-content ul ol li{list-style-type:decimal;}
         
         .page-content ol li{list-style-type:decimal;}
         
         .page-content ol ol li{list-style-type:decimal;}
         
         .page-content ul ul ul li{list-style-type:square;}
        
        .page-content ul ul, 
		.page-content ul ol, 
		.page-content ol ol, 
		.page-content ol ul, 
		.page-content dd { margin:0;}
        
        .page-content dt {font-weight:bold; line-height:2em;}
        .page-content dd { line-height:2em;}
        
        .page-content a{}
        
        .page-content td,  
		.page-content th{ border:1px solid #ccc; padding:5px 20px;}
		
		.page-content table{border:1px solid #ccc; border-collapse:collapse; width:100%;}
        
        .page-content .pullquote {
            border-right:1px solid #CCCCCC;
            color:#777777;
            float:left;
            font-size:1.1em;
            font-style:italic;
            margin-bottom:0.5em;
            margin-right:2em;
            padding-right:2em;
            text-align:right;
            width:20%;
        }
        
        .page-content .boxout {
            border:1px solid #CCCCCC;
            float:right;
            margin-bottom:0.5em;
            margin-left:2em;
            padding:1em 2em;
            width:20%;
        }
        
        
        .page-content .cols {
            display:block;
            min-height:1%;
            clear:both;
            overflow:hidden;
        }
        
        .page-content .col  {
            display:inline;
            float:left;
            margin-left:4%;
            width:48%;
        }
        
        .page-content .cols3 .col {
            margin-left:5%;
            width:30%;
        }
        
        .page-content .cols4 .col {
            margin-left:4%;
            width:21.5%;
        }
        
        .page-content .first {
            margin-left:0 !important;
        }
        
        
        .page-content .note {
            font-weight:bold;
        }
        .page-content .note, 
		.page-content .success, 
		.page-content .error {
            display:block;
        }
        
        .page-content .success {
            color:#006600;
        }
        
        .page-content .error {
            color:#990000;
       }


		.page-content .red{
			color:#db5f35;
		}
		
		
		.page-content form ul{
			overflow:hidden;
			clear:both;
			font-size:1em;
		}
	   
		.page-content form ul li{
			overflow:hidden;
			clear:both;
			display:block;
			margin:0;
			font-size:1em;
		}
		

		.radio-label,
		.checkbox-label,
		.page-content form ul li label, 
		.page-content form ul li input, 
		.page-content form ul li textarea, 
		.page-content form ul li select{
			font-size:1.2em;
		}






.home-columns{
	clear:both;
	overflow:hidden;
	padding:32px 0 46px 56px;
	zoom:1;
}

.one-col,
.two-col,
.three-col{
	float:left;
	width:276px;
	font-size:10px;
}

.one-col h4,
.two-col h4,
.three-col h4{
	height:49px;
	background:transparent url('/img/home-columns-h4.png') 0 0 no-repeat;
	text-indent:-999em;
}
.two-col h4{background-position:0px -49px;}
.three-col h4{background-position:0px -98px;}

.one-col{
	margin-right:37px;
}

.one-col .news{
	overflow:hidden;
	clear:both;
	margin:0;
	padding:0;
	font-size:10px;
}
.one-col .news li{
	padding-left:17px;
	margin:0;
	font-size:10px;
}

.one-col .news h2{
	font:bold 1.2em Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color:#333f42;
	padding:13px 0px 9px 0px;
	line-height:1.667em;
}

.one-col .news h2 a{
	text-decoration:none;
	color:#333f42;
}

.one-col .news h2 a:hover{
	text-decoration:underline;
	color:#333f42;
}

.one-col .news p,
.two-col p{
	color:#385258;
	font:normal 1.2em/1.667em Arial, 'Helvetica Neue', Helvetica, sans-serif;
	margin-bottom:13px;
}


.one-col .wslide-menu{
	clear:both;
	overflow:hidden;
	margin:15px 0 0 16px;
	zoom:1;
}

.one-col .wslide-menu a{
	width:19px;
	height:19px;
	margin-right:11px;
	float:left;
	background:transparent url('/img/slide-news.png') -30px 0px no-repeat;
	text-indent:-999em;
	zoom:1;
}

.one-col .wslide-menu a.wactive,
.one-col .wslide-menu a:hover{
	background-position:0px 0px;
}


.two-col h4{
	margin-bottom:12px;
}

.two-col p{
	padding-left:16px;	
	margin-bottom:16px;
	line-height:1.833em;
}

.check-supplier{
	overflow:hidden;
	clear:both;
	background:transparent url('/img/home-columns-h4.png') 14px -158px no-repeat;
	height:44px;
}

.check-supplier .i-text{
	font:italic normal 1.4em Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif;
	width:145px;
	margin:12px 8px 0px 30px;
	display:block;
	float:left;
	background:transparent none;
	border:0 none;
	color:#586e73;
}

.ie6 .check-supplier .i-text{
	margin-left:15px;
}

.verify-button{
	float:left;
	height:34px;
	width:72px;
	margin-top:4px;
}

.three-col{
	margin-left:29px;
}


.featured-bg{
	overflow:hidden;
	clear:both;
	background:transparent url('/img/featured-bg.png') 0 0 no-repeat;
	padding:22px 0 0 37px;
	height:258px;
	width:222px;
	margin:14px 0px 0px 14px;
}

.featured-bg .wrapper ul,
.featured-bg .wrapper{
	overflow:hidden;
	clear:both;
	margin:0;
	padding:0;
	position:relative;
	
	height:234px;
	font-size:10px;
	width:183px;
}

.featured-bg .wrapper ul li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	height:234px;
	font-size:10px;
}

.featured-bg img{
	padding:0;
	margin:0;
	border:0 none;
	width:183px;
	height:234px;
	cursor:pointer;
}

.featured-bg .wrapper ul li div{
	position:absolute;
	top:0;
	left:0px;
	width:183px;
	height:234px;
	background:transparent url('/img/opacity-space.png') 0 0 repeat;
	z-index:10;
}

.featured-bg .wrapper ul li div h1{
	color:#177387;
	font-size:2em;
	font-weight:bold;
	line-height:1.5em;
	padding:5px 0px 5px 10px;
}

.featured-bg .wrapper ul li div p{
	padding:0px 10px 0px 12px;
	color:#177387;
	font-size:1.1em;
	line-height:1.636em;
	margin-bottom:8px;
}


.detailed-info{
	display:block;
	width:91px;
	height:20px;
	background:transparent url('/img/detailed-info.png') 0 0 no-repeat;
	text-indent:-999em;
	margin-left:11px;
}






.main-top,
.main-tail{
	background:transparent url('/img/main-bg.png') 0 0 no-repeat;
	width:936px;
	overflow:hidden;
	clear:both;
	margin:0 auto;
	padding:0;
	height:68px;
	font-size:10px;
}

.main-tail{
	background-position:-936px 0px;
	height:43px;
	margin-bottom:19px;
	text-indent:-999em;
}

.main-m{
	width:838px;
	padding:20px 50px 0px 48px;
	background:transparent url('/img/main-bg.png') -1872px 0 repeat-y;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}


.main-top h2{
	float:right;
	padding-right:244px;
	color:#177a90;
	font-size:3em;
	font-weight:bold;
	text-shadow:0px 1px 1px #fff;
	padding-top:30px;
}


.main-m h1.title-article{
	font-size:2em;
	font-weight:bold;
	color:#333f42;
	padding:10px 0px 10px 0px;
}

.main-m h1.title-article a {
    text-decoration: none;
}

.page-content .p-portrait,
.page-content .p-landscape{
	overflow:hidden;
	clear:both;
	margin:0;
	padding:0;
}

.page-content .p-portrait li,
.page-content .p-landscape li{
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
	float:left;
}

.page-content .p-portrait li,
.page-content .p-landscape li{
	display:block;
	
}

.page-content .p-portrait li.last,
.page-content .p-landscape li.last{
	padding:0 !important;
}

.page-content .p-portrait li a img,
.page-content .p-landscape li a img{
	display:block;
	margin:0;
	padding:0;
	border:1px solid #50a3b4;
}
.page-content .p-portrait li{
	padding-right:21px;
}

.page-content .p-landscape li{
	padding-right:70px;
}



.page-content .product-img{
	float:left;
	padding:0;
	border:1px solid #50a3b4;
	margin-bottom:28px;
}

.page-content .short-info{
	margin:0;
	padding:0;
	clear:right;
	overflow:hidden;
	float:right;
	width:500px;
	font-size:10px;
}

.page-content .short-info li{
	list-style:none;
	font-size:10px;
	padding:5px 0px;
	margin:0;
}

.page-content .short-info li span{
	font-size:1.4em;
	color:#177a90;
	font-weight:bold;
}

.page-content .short-info li strong{
	color: #385258;
	font:italic normal 1.4em Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif
}


#centered-list{
float:right;
position:relative;
left:-50%;
text-align:left;
}
#centered-list ul{
list-style:none;
position:relative;
left:50%;
}

#centered-list li{float:left;position:relative;padding:0px 85px 20px 0px; list-style:none; margin:0;}/* ie needs position:relative here*/
#centered-list li.last{padding:0 0 20px 0;}
#centered-list a{
text-decoration:none;
margin:0px;
float:left;
padding:0px;
text-align:center;
white-space:nowrap;
}

#centered-list a img{
	padding:0;
	margin:0;
	display:block;
	border:1px solid #4fa3b3;
}

.page-content .page-not-found{
	display:block;
	margin:50px auto 0px;
	border:0 none;
	padding:0;
}


.contact-form,
.contact-form ul{
	overflow:hidden;
	clear:both;
	margin:0;
	padding:0;
	font-size:10px;
	position:relative;
}

.page-content .contact-form{
	background:transparent url('/img/contact-us.gif') 404px 20px no-repeat;
}

.page-content .contact-form ul li{
	clear:both;
	overflow:visible;
	display:block;
	font-size:10px;
	padding:0px 0px 16px 0px;
	position:relative;
}

.page-content .contact-form label{
	width:85px;
	padding-left:2px;
	float:left;
	color:#177a90;
	font-size:1.4em;
	font-weight:bold;
	height:34px;
	line-height:34px;
}

.page-content .contact-form .i-text{
	border:1px solid #94c2cc;
	font-size:1.4em;
	color:#586E73;
	padding:9px 10px 8px;
	width:237px;
}

.page-content .contact-form textarea{
	border:1px solid #94c2cc;
	width:709px;
	height:136px;
	padding:10px 0px 10px 10px;
	font-size:1.4em;
	color:#586E73;
}

.page-content .contact-form .send-message{
	background:transparent url('/img/send-message-button.png') 0 0 no-repeat;
	display:block;
	width:174px;
	height:37px;
	margin-left:88px;
}

.ie6 .page-content .contact-form .send-message{margin-left:44px;}

.iconselect {
    background: url('/img/custom-select.gif') no-repeat scroll 100% 1px transparent;
    color:#586E73;
    font: 1.4em Arial,"Helvetica Neue",Helvetica,sans-serif;
    margin: 0 0px 0 0 ;
    overflow: hidden;
    padding:9px 30px 0px 11px;
    position: relative;
    width: 216px;
	height:23px;
	border:1px solid #94c2cc;
}

.iconselect span {
    float: none !important;
    font-size: 1em !important;
    padding: 0 !important;
}
.selectwrapper {
    background: none repeat scroll 0 0 #fff ;
    border: 1px solid #94c2cc;
    display: none;
    color:#586E73;
    font: 1.4em Arial,"Helvetica Neue",Helvetica,sans-serif;
    left: 87px;
    position: absolute;
    top: 33px;
    width: 257px;
    z-index: 22;
}

.optionswrapper {
    overflow: auto;
    width: 257px;
	height:239px;
}

.selectitems {
    clear: both;
    margin: 0;
    overflow: hidden;
    padding: 2px 11px;
    vertical-align: middle;
    z-index: 4;
	line-height:29px;
	border-bottom:1px solid #94c2cc;
	cursor: pointer;
}


.selectwrapper .hoverclass {
	background: none repeat scroll 0 0 #fcfcfc !important;
    cursor: pointer;
	color:#586E73;
}

.selectwrapper .last {
	border-bottom:0px solid #d1d1d1;
}

.selectedclass {
	background: none repeat scroll 0 0 #fff !important;
	color:#586E73;
}

.selectitems {
    font-size: 1em !important;
    padding: 0 !important;
}
.selectitems span {
    padding: 0 0 0 11px !important;
}




.report-block{
	float:left;
	width:480px;
}

table.reports{
	border:0 none;
	font-size:10px;
	margin-
}

table.reports th,
table.reports td{
	border:0 none;
	padding:9px 10px 8px;
	font-size:1em;
	vertical-align:middle;
}

table.reports th.nr{width:10px;}
table.reports td.nr{text-align:center; color:#81b7c3; font-size:1.2em; font-weight:bold;}

table.reports th.download img,
table.reports th.view img,
table.reports th.size img{
	border:0 none;
	padding:0;
}

table.reports td.name{color:#333f42; font-size:1.1em;}

table.reports td.view,
table.reports td.download,
table.reports td.size{
	text-align:center;
}


table.reports td.download,
table.reports td.view,
table.reports td.size{width:35px;}

table.reports td.view a,
table.reports td.download a{
	color:#177a90;
	text-decoration:none;
	font-size:1.1em;
}

table.reports tfoot td{padding:0; height:1px;}

table.reports td.view a:hover,
table.reports td.download a:hover{
	text-decoration:underline;
}

table.reports td.size{
	color:#333f42;
	font-size:1.1em;
}
table.reports th{
	background:#EEF6F8 url('/img/reports-th.gif') 0 0 repeat-x;
	height:30px;
	vertical-align:middle;
	color:#177a90;
	font-size:1.1em;
	font-weight:bold;
	}

table.reports td{
	background:transparent url('/img/reports-td.gif') 0 0 repeat-x;
}



.product-img-report{
	float:left;
	padding:0;
	margin:0 0 0 44px;
}

.ie6 .product-img-report{
	margin-left:22px;
}

.product-img-report img{
	border:1px solid #55a6b6;
	padding:0;
}

.nav-pagination{
	overflow:hidden;
	clear:both;
	margin:0;
	padding:0;
	font-size:10px;
}

.nav-pagination li{
	float:left;
	list-style:none;
	margin:0;
	padding:0px 5px 0px 0px;
	font-size:10px;
}

.nav-pagination li a{
	text-decoration:none;
	color:#519bab;
	font:bold 1.8em Arial,"Helvetica Neue",Helvetica,sans-serif;
	text-shadow:0px 1px 1px #fff;
	display:block;
	width:29px;
	height:29px;
	line-height:29px;
	text-align:center;
}


.nav-pagination li a.active,
.nav-pagination li a:hover{
	background:transparent url('/img/nav-pagination.gif') 0 0 no-repeat;
}









/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

#supplier-result {
    margin-left:16px;
    display:none;
}
#supplier-result-content .supplierTitle {
    font-weight:bold;
    font-size:14px;
}

#supplier-result-content p {
    margin:0;
    padding:0;
}

#supplier-result-content .report-header {
    margin-top:15px;
    margin-bottom:5px;
    font-weight:bold;
    font-size:12px;
}

h2 a {
    text-decoration:none;
}

.active-substance span.left {
    float:left;
}

.active-substance div.content {
    float:left;
    width:300px;
}

.active-substance div.content p {
    margin:0;
    padding:0;
    color: #385258;
    font:italic normal 1.4em Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif;
}
